.head-bg{
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 2;  
  min-height: calc(100vh - 170px);
  padding-top: 80px;
}

.section-bottom{
  padding: 40px;
}

@include media-breakpoint-up(lg){
  .section-bottom{
    box-shadow: 0 0 40px rgba(20, 161, 184, 0.16);
    border-radius: 20px;
    margin: 0 auto -130px !important;
    position: relative;
    z-index: 2;
    max-width: 950px;

    + .footer-main{
      .bg-dark-light:first-child{
        padding-top: 100px;
      }
    }
  }

  .head-one{
    padding-bottom: 150px;
    margin-bottom: -150px;
  }
}